Subject: What is the salary of a CRPF constable?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 06:04:18 +0000

Top stories for Pankaj

-----

Question: What is the salary of a CRPF constable?

Answer from Vikas Singh

Contable GD is level-3 grade pay 2000 basic pay 21700

Newly appointed constable GD of CRPF salary

Maximum salary when you're taking HRA of X city 27% of basic pay.

Mini 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNjY0NDM1NzM2NTMyMDEwOXwxfDF8MzUwNjczOTExIn0%3D&al_pri=8&aoid=VLVwhBiuRGq&aoty=1&aty=4&cp=1&et=2&id=0c0fc478f4824d9d91a8c22f5242b2e5&uid=VXdjaWV6iqF
-----
Question: Can I clear the SSC CHSL without maths?

Answer from Anugrah Pratap Singh

You will never clear SSC CHSL exam without maths.

SSC CHSL exam is of 300 marks out of which 50 marks is for Maths. And for final selection you need to score atleast 210+ 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNjY0NDM1NzM2NTMyMDEwOXwyfDF8MzAzODA1NTI0In0%3D&al_pri=8&aoid=987RYX3lHVj&aoty=1&aty=4&cp=2&et=2&id=0c0fc478f4824d9d91a8c22f5242b2e5&uid=VXdjaWV6iqF
-----
Question: I am 24 years old. I did my graduation in BA. I am not interested in a government job and I don't know my interest. How do I get a job? What are some career options and courses for my best future?

Answer from D D Rishi

You can good a enough answer to these questions immediately if you take a self-test which I am suggesting. Try to earn just Rs.20,000 in two or three months on your own wi 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNjY0NDM1NzM2NTMyMDEwOXwzfDF8Mjk0OTU5ODEyIn0%3D&al_pri=8&aoid=8lbVFEOKuMr&aoty=1&aty=4&cp=3&et=2&id=0c0fc478f4824d9d91a8c22f5242b2e5&uid=VXdjaWV6iqF
-----
Question: How was your IBPS clerk final result 2022?

Answer from Yogesh Malik

So guys I got selected in Union bank of India as a clerk in the first attempt. I will say that if i can do it then anyone can surely do it. Started my preparation on 27 ap 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNjY0NDM1NzM2NTMyMDEwOXw0fDF8MzQ3Njc5NTQ0In0%3D&al_pri=8&aoid=FrnElhsyySa&aoty=1&aty=4&cp=4&et=2&id=0c0fc478f4824d9d91a8c22f5242b2e5&uid=VXdjaWV6iqF
-----
Question: How was your JEE Mains 2021 result? Did the result match your expectations?

Answer from Mridul Verma

I'm a dropper and these are my scores of previous and this year respectively

JEE Mains 2020

January- 85 percentile (8th jan. 2nd shift)

September- 78 percentile (3rd se 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNjY0NDM1NzM2NTMyMDEwOXw1fDF8MzA4ODM5MTIzIn0%3D&al_pri=8&aoid=YMGY1gWlDwU&aoty=1&aty=4&cp=5&et=2&id=0c0fc478f4824d9d91a8c22f5242b2e5&uid=VXdjaWV6iqF
-----
Question: Infosys offered me 4.5 LPA. My current CTC is 4.0 LPA and my company is offering me 8.15 LPA. What should I do?

Answer from Prosenjit Paul

Leave and join infosys. If your current employer keeps doubling salary of employees like this they will soon be out of business.

Infosys offers you 50k hike and the reten 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNjY0NDM1NzM2NTMyMDEwOXw2fDF8MzQ5MjI0NjI2In0%3D&al_pri=8&aoid=RVZKab17nih&aoty=1&aty=4&cp=6&et=2&id=0c0fc478f4824d9d91a8c22f5242b2e5&uid=VXdjaWV6iqF
-----
Question: My CIBIL score is 833. Why am I denied a two-wheeler loan?

Answer from Vivek K

A good CIBIL score is not the only requirement to avail a loan/credit card or any other credit facility from a bank.

There are several other factors which are taken into  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNjY0NDM1NzM2NTMyMDEwOXw3fDF8MTcyNTE3MDI3In0%3D&al_pri=8&aoid=qXcGbVVMH3q&aoty=1&aty=4&cp=7&et=2&id=0c0fc478f4824d9d91a8c22f5242b2e5&uid=VXdjaWV6iqF
-----
Question: How was your SBI clerk prelim result for 2021?

Answer from Himanshu Tiwari

This was my first attempt for sbi clerk . My exam was on 11th july 3rd shift .It went pretty much well. I had applied from UP as there was no vacany in bihar.

I had attem 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNjY0NDM1NzM2NTMyMDEwOXw4fDF8MzA5OTcxNzM4In0%3D&al_pri=8&aoid=jY6yTYHlHAS&aoty=1&aty=4&cp=8&et=2&id=0c0fc478f4824d9d91a8c22f5242b2e5&uid=VXdjaWV6iqF
-----
Question: What is the salary of an officer of 5400 grade pay (after 28% D.A.) and alao after 5 years?

Answer from Vijay Saini

All calculation considering duty station is X city:

Initial Basic pay - 53100

DA — 28% =54100×.28 = 14868

Transport allowance — 7200+ 28% DA = 9216

HRA ( if govt accom 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNjY0NDM1NzM2NTMyMDEwOXw5fDF8MzA4Njk1NjEyIn0%3D&al_pri=8&aoid=zbztRgwN5Fm&aoty=1&aty=4&cp=9&et=2&id=0c0fc478f4824d9d91a8c22f5242b2e5&uid=VXdjaWV6iqF
-----
Question: How tall are you?

Answer from Pallavi Singh

When I was teenager , I'm always thinking why I am not so tall , why I am not growing up 😑 blah blah….I never thought about my height till 10th standard but when I came to 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNjY0NDM1NzM2NTMyMDEwOXwxMHwxfDMzNjI4MzQ4NiJ9&al_pri=8&aoid=azClpc9p0gd&aoty=1&aty=4&cp=10&et=2&id=0c0fc478f4824d9d91a8c22f5242b2e5&uid=VXdjaWV6iqF
-----
Question: Can you share your SSC CGL 2020 RANKIQ rank?

Answer from Shiv Yadav

This was my first attempt

My marks are

Tier1– 190+

Maths 189.5

English 191.25

But I think I did very bad in tier3

I hope ki ssc Vale mujhe bas pass hi ker de, to bah 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNjY0NDM1NzM2NTMyMDEwOXwxMXwxfDMzODYxMzkxOCJ9&al_pri=8&aoid=IJenpCbOZbi&aoty=1&aty=4&cp=11&et=2&id=0c0fc478f4824d9d91a8c22f5242b2e5&uid=VXdjaWV6iqF
-----
Question: TCL AND TCS are same companies? Because, I got an interview call from TCL but I already got selected in TCS. Are they related in anyway?

Answer from Shaunak Bhattacharjeee

TCS and TCL are different companies which are not related to each other directly.

TCS is Tata Consultancy Services which a Multinational sevice-based IT company having of 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNjY0NDM1NzM2NTMyMDEwOXwxMnwxfDI5Njk5MDgxNCJ9&al_pri=8&aoid=aa1kflNDo48&aoty=1&aty=4&cp=12&et=2&id=0c0fc478f4824d9d91a8c22f5242b2e5&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=0c0fc478f4824d9d91a8c22f5242b2e5&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=0c0fc478f4824d9d91a8c22f5242b2e5&t=1654841057788119&token=e665a5cf376b40b23d211ab4e8ba9b7ca0b96b5fec6716fcd32b38e7d94ffbe4857465c50ef7866f70defebf6af6619fab2fbd5d43d5980a07de3ccc8064d59e&type=2&uid=1769591284